
/* ==================================================================================================== */
/* Home */
body.view-home #main #content .searchTerm button {
    background-color:#EF4A42;
    border-color:#EF4A42;
}

/* ==================================================================================================== */
/* Slideshow */
.slideshow-controls .arrow {
    opacity:0.2;
    color:#EF4A42;
    border-color:#EF4A42;
}

.slideshow-controls .dots .dot a {
    opacity:0.2;
    background-color:#EF4A42;
    border-color:#EF4A42;
}
